RobotStudio event

How to upgrade to newest version of Wizard and run on Virtual Controller?

Despite installing latest version of Wizard add-in (v1.4.x as of June 2022), creating a virtual controller, for example, always defaults to v1.3.0. I cannot find any documentation to show how to ensure use of the latest release. Running RS 2022.1 and CRB15000... Thank you!

Answers

  • jerittwilliams
    jerittwilliams United States
    edited June 14
    Update: I can manually create a VC from Installation Manager running Wizard 1.4.1 and deploy that, but starting from a "new solution with virtual controller" always defaults to Wizard 1.3. From there, I am unable to change the controller options for Wizard release version unless I deploy a different VC.